Migrate to VCSA 6.0
How To

Migration Assistant Error – Replace a Process Level Token privilege to the user

A quick blog post on how to solve the “Replace a process level token privilege to the user” error when migrating a Windows vCenter Server 6.0 to vCenter Server 6.5 Appliance. The error is generated after running the Migration Assistant versions 6.5 on a Windows machine where the vCenter Server is installed and the vCenter Server service is running under a custom service account. To solve the issue, you need to edit the local security […]